*{
    margin:0;
    padding: 0;
    box-sizing: border-box;
    font-family: 'Roboto', sans-serif;
}

body{
    background-color: #CF5A1F !important;
}

.container{
    display: flex;
     flex-direction: row;
     flex-wrap: wrap;
     justify-content: center;
     align-items: flex-start;
     background-color: black !important;
 }
 .card{
     margin-top: 30px;
     margin-left: 30px;
     width: 300px;
     height: 250px;
     border: 5px solid brown !important;
     background-color: black!important;
 }

 .card-header{
    background-color: black;
    color: #fff !important;
    text-align: center;
 }
 .card-body{
     background-color:rgb(209, 208, 208);
     color:forestgreen !important;
     text-align: center;
     font-weight: bolder;
 }
 .card-img-top{
     width: auto;
     height: 200px;
     margin: auto;
     border: 2px solid brown !important;
 }

 #title{
    margin:20px;
   background: linear-gradient(to right, #CF5A1F 0%, #AACF7A 100%);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;

 }

 .row{
    padding: 10px;
 }